.p0 {   padding: 0 !important;}
.m0{       margin: 0 !important;}

.mt10 {
    margin-top: 10px;
}

.mb10 {
    margin-bottom: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mb15 {
    margin-bottom: 15px;
}

.mt30 {
    margin-top: 30px;
}

.mb30 {
    margin-bottom: 30px;
}

.mt60 {
    margin-top: 60px;
}

.mb60 {
    margin-bottom: 60px;
}

.mw100 {
    max-width: 100%;
}

.w100 {
    width: 100%;
}

.clearfix:before {
    clear: both;
    display: table;
    content: " ";
}

.bs {
    -webkit-box-shadow: 3px 3px 10px rgba(0,0,0,.3);
            box-shadow: 3px 3px 10px rgba(0,0,0,.3);
}

.br20 {
    border-radius: 20px;
}

.tac {
    text-align: center;
}

.extdots {
    background-color: #B9D1EE;
    border-radius: 15px;
    -webkit-box-shadow: 3px 3px 6px rgb(158, 198, 232);
            box-shadow: 3px 3px 6px rgb(158, 198, 232);
    display: inline-block;
    line-height: 1;
    padding: 0 10px;
}

.extdots.large {
    border-radius: 50px;
    font-size: 1.4em;
    padding: 0.4em 2.4em;
}

.extdots.br0 {
    border: none;
}

.dib {
    display: inline-block;
}

.tal {
    text-align: left;
}

.tar {
    text-align: right;
}

.blockcenter {
    margin-left: auto;
    margin-right: auto;
}

.blockright {
    margin-left: auto;
}

.white {
    color: #ffffff;
}

.lsn {
    list-style: none;
}

.inline > * {
    display: inline-block;
}

h2 {
    font-size: 1.2em;
    margin-bottom: 0;
    margin-top: 0;
}

.upp {
    text-transform: uppercase;
}


/* *** */


.pagetop {
    background: url(img/header-left.jpg) no-repeat left center;
    height: 100px;
    position: relative;
}

.pagetop.ptr {
    background: url(img/header-right.jpg) no-repeat right center;
}

.pagetop .pagenr {
    color: #ffffff;
    width: 100%;
    font-size: 1.6em;
    margin: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

#full_page {
    background-color: #ffffff;
    margin-top: -20px;
    margin-right: -15px;
    margin-left: -15px;
}

.page-content {
    background-color: #ffffff;
    border-radius: 20px;
    padding: 3% 7%;
}

.pfooter {
    background: url(img/footer-left.png) no-repeat left center;
    background-size: contain;
    position: relative;
    height: 30px;
}

.pfooter.tar {
    background-image: url(img/footer-right.png);
    background-position: right center;
}

.pfooter .pagenr {
    background-color: #ffffff;
    margin: -5px 0;
    position: absolute;
    left: 65px;
    bottom: 0;
    border-radius: 40px;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 34px;
    font-size: 1.2em;
    border: 3px solid #EEBB26;
    color: #007A90;
}

.pfooter.tar .pagenr {
    left: auto;
    right: 65px;
}

.numberlist, .lower-alpha, .checkmark, .bullet, .romanlist {
    padding-left: 20px;
}

.numberlist, .lower-alpha, .romanlist {
    counter-reset: list;
}

.lower-alpha > li, .numberlist > li, .checkmark > li,
.triangle > li, .bullet > li, .romanlist > li {
    list-style: none;
    position: relative;
}

.romanlist > li {
    padding-left: 10px;
}

.lower-alpha > li + li, .numberlist > li + li, .romanlist > li + li {
    margin-top: 5px;
}

.lower-alpha > li:before,
.numberlist > li:before,
.romanlist > li:before {
    color: #007BC4;
    counter-increment: list;
    position: absolute;
    left: -20px;
}

.checkmark {
    margin-left: 10px;
}

.checkmark > li:before,
.triangle > li:before,
.bullet > li:before {
    content: '';
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
    left: -17px;
    top: 7px;    
}

.checkmark > li:before {
    background-image: url(img/g47006.png);
    height: 15px;
    width: 10px;
}

.triangle > li:before {
    background-image: url(img/path651.png);
    height: 15px;
    width: 15px;
}

.bullet > li:before {
    color: #60B9BB;
    content: "•";
    font-size: 2em;
    top: -8px;
    line-height: 1;
    display: inline-block;
}

ul.orange > li:before, ol.orange > li:before {
    color: #DF7734;
}

ul.purp > li:before, ol.purp > li:before {
    color: #8564A6;
}

.lower-alpha > li:before {
    content: counter(list, lower-alpha) ") ";
    font-weight: bold;
}

.numberlist > li:before {
    content: counter(list, decimal) ". ";
    font-weight: bold;
}

.romanlist > li:before {
    content: counter(list, upper-roman) ". ";
    font-weight: bold;
    left: -20px;
    width: 24px;
    text-align: right;
}

table .lower-alpha > li:before, 
table .numberlist > li:before {
    color: #333333;
}

.lower-alpha > li:before {
    content: counter(list, lower-alpha) ". ";
}


.boxret {
    border: 2px solid #DBEDF0;
    border-top-left-radius: 0;
    padding: 70px 0 10px;
    position: relative;
}

.boxret.dot {
    border-style: dotted;
}

.boxret .btitle {
    background: url(img/path37259.png) no-repeat left top;
    position: absolute;
    left: -5px;
    top: -25px;
    width: 280px;
    height: 82px;
    background-size: 100%;
    -webkit-box-shadow: none;
            box-shadow: none;
    padding: 35px 0 0 30px;
}

table th, table td {
    border: 4px solid #ffffff;
    padding: 5px 10px;
}

table th {
    background-color: #007A90;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}

table td {
    background-color: #D7E1E8;    
    padding: 5px;
}

table td:first-child {
    font-weight: bold;
    width: 100px;
}

/* .lec {
    -webkit-clip-path: polygon(0 10%, 65% 10%, 70% 0, 100% 0%, 100% 85%, 95% 100%, 5% 100%, 0 85%);
    clip-path: polygon(0 10%, 65% 10%, 70% 0, 100% 0%, 100% 85%, 95% 100%, 5% 100%, 0 85%);
} */



@media only screen and (max-width: 767px) {
    .pl0-resp {
        padding-left: 0;
    }
}

@media only screen and (max-width: 640px) {
    .recap {
        background-size: 100% 100% !important;
        font-size: 1.4em !important;
        padding: 20px 0 20px 75px !important;
    }
}

@media only screen and (min-width: 768px) {
    .cmedia:after {
        content: '';
        display: table;
        clear: both;
    }
    
    .cmedia .cleft {
        float: left;
    }
    
    .cmedia .cright {
        display: block;
        overflow: hidden;
        padding-left: 15px;
    }

    table th:first-child, 
    table td:first-child {
        border-right-width: 50px;
    }
}